.container.promo-wrapper {
	width: 1398px !important;
	max-width: 100% !important;
	margin-top: 60px;
	margin-bottom: 60px;
}

#sep-banner {
	width: 100%;
	background-image: url(../images/banner/back.webp);
	background-image: -webkit-image-set(url("../images/banner/back.webp") 1x,
			url("../images/banner/back@2x.webp") 2x);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
}

/* Layout / containers */

#sep-banner .banner-inner {
	gap: 3em;
}

#sep-banner .banner-main {
	margin: 1.5em 0;
}

#sep-banner .banner-item {
	max-width: 161px;
}

/* Main text */
#sep-banner .main-text {
	color: #f5690a;
	margin-bottom: 0;
}

#sep-banner .main-text1 {
	font-size: 26px;
	letter-spacing: 2px;
	margin-bottom: 4px;


}

#sep-banner .main-text2 {
	font-size: 33px;
	letter-spacing: 3px;
	margin-top: 4px;
}

/* Button */
#sep-banner .button {
	width: 221.5px;
	height: 36px;
	border-radius: 18px;
	color: #1d3460 !important;
	font-size: 23.5px;
	line-height: 26.5px;
	margin-top: 15px;
	border: 0;
	background-color: white;
	padding: 0;
	padding-top: 1px;
}


/* CTA item content */
#sep-banner .item-text {
	margin-bottom: 0;
}

#sep-banner .item-text1 {
	font-size: 20px;
	letter-spacing: 2px;
	color: #1d3460;
	text-align: center;
	margin-top: 19px;
}

#sep-banner .item-text2 {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #1d3460;
	text-align: center;
}

#sep-banner .item-text-mid {
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #da2128;
	text-align: center;
	text-transform: uppercase;
}

#sep-banner .item-text-mid::after {
	content: '';
	width: 99px;
	height: 1px;
	background-color: #da2128;
	position: absolute;
	left: 50%;
	top: 51%;
	transform: translate(-50%, -50%);
	rotate: 2deg;
}

#sep-banner .between-item {
	font-size: 17px;
	letter-spacing: 1px;
	padding: 0 4px;
	text-transform: uppercase;
	color: #ff6c00;
}

@supports (background: -webkit-named-image(i)) {
	#sep-banner .button {
		padding-top: 0;
	}

	#sep-banner .item-text-mid::after {
		top: 54%;
	}
}

@media screen and (max-width: 1330px) {
	#sep-banner .main {
		max-width: 444px;
	}
}

@media screen and (max-width: 1100px) {
	#sep-banner .banner-item {
		max-width: 137px;
	}

	#sep-banner .circle {
		max-width: 100%;
	}

	#sep-banner .item-text1 {
		font-size: 17px;
	}

	#sep-banner .banner-inner {
		gap: 1em;
	}

}

@media screen and (max-width: 991px) {

	#sep-banner .banner-inner {
		padding: 15px;
		flex-direction: column;
	}
}

@media screen and (max-width: 767px) {
	#sep-banner {
		overflow: visible;
		background-position: center;
		background-image: url(../images/banner/back-m.webp);
		background-image: -webkit-image-set(url("../images/banner/back-m.webp") 1x,
				url("../images/banner/back-m@2x.webp") 2x);
	}

	.container.promo-wrapper {
		margin-bottom: 20px;
	}

	#sep-banner .main-text1 {
		font-size: 18px;
		text-align: center;
		letter-spacing: 1px;
	}

	#sep-banner .main-text2 {
		font-size: 24px;
		letter-spacing: 2px;
	}

	#sep-banner .button {
		width: 202px;
		height: 35.5px;
		border-radius: 20px;
		font-size: 20px;
		line-height: 22.5px;
		padding-top: 2px;
		margin-top: 10px;
	}

	#sep-banner .item-text1 {
		font-size: 14px;
		margin-top: 12px;
		line-height: 1;
		margin-bottom: 3px;
	}

	#sep-banner .item-text2,
	#sep-banner .item-text-mid {
		font-size: 11px;
		letter-spacing: 1px;
		line-height: 11px;
	}

	#sep-banner .between-item {
		font-size: 11px;
	}

	#sep-banner .banner-item {
		max-width: 110px;
	}

	#sep-banner .circle {
		max-width: 110px;
	}

	#sep-banner .banner-main {
		margin: 0;
	}

	#sep-banner .banner-inner {
		padding: 25px 0;
	}

	#sep-banner .item-text-mid::after {
		content: '';
		width: 76px;
		height: 1px;
		background-color: #da2128;
		position: absolute;
		left: 50%;
		top: 55%;
		transform: translate(-50%, -50%);
		rotate: 2deg;
	}
}

@media screen and (max-width: 567px) {
	/* Safari Only */
	@supports (background: -webkit-named-image(i)) {
		#sep-banner .button {
			padding-top: 0;
		}
	}
}